Wednesday, January 12, 2011

LoopTools 3.0 - Deadline

Many people have been asking about a LoopTools script for Blender 2.5. So I'm going to repost something here I just wrote at BlenderArtists:

Development on LoopTools for Blender 2.5x has been way too slow, so I'm going to set myself a deadline: February 20th 2011.
What to expect: an add-on that works correctly in Blender 2.56a (or a more recent version) and contains the basic functionality of the LoopTools script for Blender 2.4.

If you wish to help development you could support me by sending me blender models on which you would use one of the LoopTools. I use these models to test the script for speed and bugs (and sometimes for screenshots in documentation). As I'm not much of a modeller this helps me to test the script on real-world uses, instead of the subdivided planes and monkeys I usually use. Donations are of course also welcome.
You can simply add a comment below with a link to the model, or if you want to keep the models more private send them to me in an e-mail.


  1. Hey Bart I LOVE YOUR ADD-ONS they have saved me allot of time but for some reason I can't get them to work on the mac (I'm using blender 2.56a) with osx 10.5.8 on a PPC G5, I've installed them correctly but they just won't show any thoughts on how I can fix this problem?

  2. Hi Bart

    Just wanted to say I'm a big fan of your scripts - particularly bridge and looptools, and if you're still looking for models to test with any time, let me know.